<template>
  <div class="home-wrap">
    <div class="img-wrap">
       <img src="./../../../static/img/bg2.png" alt="">
    </div>
  </div>
</template>

<script>

export default {
  name: 'Home',
  components: {
    
  },
  data(){
    return{

    }
  },
  created(){
    
  }
}
</script>

<style lang="less" scoped>
  .home-wrap{
    position: absolute;
    top: 0;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    padding-top:40px; 
    margin-left: -40px;
    .img-wrap{
      height: 100%;
      width: 100%;
      position: relative;
      img{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
      }
    }
  }
</style>
